
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-pt .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-pt .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-pt .root { min-height: 100%; height: auto; }
#wb_element_instance1845_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1845_0 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1846_0 .btn-collapser { display: inline-block; background-color: #2e2c2e; border-color: #ffffff; }
#wb_element_instance1846_0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1846_0 .btn-collapser:hover { background-color: #2e2c2e; border-color: #ffcc00; }
#wb_element_instance1846_0 .btn-collapser:hover > .icon-bar { background-color: #ffcc00; }
#wb_element_instance1846_0 { width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1846_0 ul { background: #2e2c2e none repeat left top; }
#wb_element_instance1846_0 > ul { display: none; }
#wb_element_instance1846_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1846_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance1846_0.collapse-expanded li > ul { position: static; }
#wb_element_instance1846_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1846_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1846_0 ul, #wb_element_instance1846_0-det ul { border: 1px none #000000; }
#wb_element_instance1846_0, #wb_element_instance1846_0 ul, #wb_element_instance1846_0-det ul { text-align: center; }
#wb_element_instance1846_0 ul ul, #wb_element_instance1846_0-det ul { background: #2e2c2e none repeat left top; }
#wb_element_instance1846_0 li, #wb_element_instance1846_0-det li { margin: 0px 10px 0px 10px; }
#wb_element_instance1846_0 li a, #wb_element_instance1846_0-det li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance1846_0 li.over > a, #wb_element_instance1846_0 li:focus > a, #wb_element_instance1846_0-det li.over > a, #wb_element_instance1846_0-det li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance1846_0 li.active > a, #wb_element_instance1846_0-det li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance1846_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1846_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1846_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1844_0 { width: 100%; height: auto; max-width: 1200px; margin: 0px 8px 0px 8px; flex: 1 1 auto; }
#wb_element_instance1844_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 28px 24px 60px 24px; background: transparent url("../gallery_gen/cb8776be6bb70112592b7390a25cf7c1.png") repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_header_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_2 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #2e2c2e none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_2 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("gallery/milosz-klinowski-bw0d0illw8e-unsplash (1)-ts1564727437.jpg") repeat scroll center center; background-size: contain; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_2 p:last-child { margin-bottom: 0; }
#wb_element_instance3_2 { opacity: 1; left: 552px; top: 595px; z-index: 25; width: 115.20000457764px; height: auto; max-width: 100%; }
#wb_element_instance4_2 iframe { width: 100%; height: 100%; }
#wb_element_instance4_2 { left: 850px; top: 92px; z-index: 11; width: 208px; height: 127px; max-width: 100%; }
#wb_element_instance4_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance5_2 iframe { width: 100%; height: 100%; }
#wb_element_instance5_2 { left: 88px; top: 256px; z-index: 11; width: 184px; height: 121px; max-width: 100%; }
#wb_element_instance5_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance6_2 iframe { width: 100%; height: 100%; }
#wb_element_instance6_2 { left: 584px; top: 253px; z-index: 19; width: 210px; height: 126px; max-width: 100%; }
#wb_element_instance6_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance7_2 iframe { width: 100%; height: 100%; }
#wb_element_instance7_2 { left: 329px; top: 92px; z-index: 15; width: 197px; height: 127px; max-width: 100%; }
#wb_element_instance7_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance8_2 iframe { width: 100%; height: 100%; }
#wb_element_instance8_2 { left: 853px; top: 251px; z-index: 21; width: 210px; height: 125px; max-width: 100%; }
#wb_element_instance8_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance9_2 iframe { width: 100%; height: 100%; }
#wb_element_instance9_2 { left: 582px; top: 91px; z-index: 17; width: 211px; height: 128px; max-width: 100%; }
#wb_element_instance9_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance10_2 iframe { width: 100%; height: 100%; }
#wb_element_instance10_2 { left: 326px; top: 257px; z-index: 13; width: 199px; height: 122px; max-width: 100%; }
#wb_element_instance10_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance11_2 p:last-child { margin-bottom: 0; }
#wb_element_instance11_2 { opacity: 1; left: 510px; top: 34px; z-index: 23; width: 166px; height: auto; max-width: 100%; }
#wb_element_instance12_2 iframe { width: 100%; height: 100%; }
#wb_element_instance12_2 { left: 89px; top: 91px; z-index: 11; width: 182px; height: 127px; max-width: 100%; }
#wb_element_instance12_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance14_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance14_2 { width: 100%; height: 500px; max-width: 1200px; margin: 0px 295px 0px 302px; flex: 0 0 auto; background: transparent; touch-action: manipulation; }
#wb_element_instance14_2 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance14_2_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance14_2 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance14_2_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance14_2 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance14_2_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: center; }
#wb_element_instance13_2 { left: 295px; top: 660px; z-index: 11; width: 629px; height: 500px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance13_2 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_2 { width: 1219px; height: 1100px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_2 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; background: transparent url("../gallery_gen/e31bc80186af68f08ce5f804e8431210.png") repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_2 > .wb_content { border: 0px solid #000; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1848_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1848_0 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 48px 0px; flex: 1 1 auto; }
#wb_element_instance1851_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1851_0 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 239px; margin: 0px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance1853_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 25px; flex: 1 1 auto; }
#wb_element_instance1853_0 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1853_0 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1854_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 25px; margin: 0px 5px 0px 0px; flex: 1 1 auto; }
#wb_element_instance1854_0 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1854_0 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1855_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 25px; margin: 0px 5px 0px 0px; flex: 1 1 auto; }
#wb_element_instance1855_0 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1855_0 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1856_0 { opacity: 1; box-sizing: border-box; width: 29.53%; height: 25px; min-width: 74px; max-width: 300px; flex: 0 0 auto; }
#wb_element_instance1856_0 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1856_0 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1852_0 { width: auto; height: auto; max-width: 100%; margin: 0px 0px 22px 0px; flex: 0 0 auto; }
#wb_element_instance1852_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance1850_0 { width: 22%; height: auto; max-width: 100%; margin: 1px 0px 24px 0px; flex: 0 0 auto; }
#wb_element_instance1850_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1857_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 25px; flex: 1 1 auto; }
#wb_element_instance1857_0 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1857_0 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1858_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1858_0 { opacity: 1; width: 29.25%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1859_0 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; max-width: 25px; flex: 1 1 auto; }
#wb_element_instance1859_0 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance1859_0 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1860_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1860_0 { opacity: 1; width: 34.22%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1849_0 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1849_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: flex-start; justify-content: space-around; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance1861_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1861_0 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 247px; flex: 1 1 auto; }
#wb_element_instance1862_0 { opacity: 1; box-sizing: border-box; width: 1px; height: 1px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1862_0 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance1862_0 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance1847_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1847_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 28px 24px 10px 24px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_2 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #000000 none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1846_0 ul { background: transparent none repeat left top; }
	#wb_element_instance1846_0 .btn-collapser { display: none; }
	#wb_element_instance1846_0 > ul, #wb_element_instance1846_0-det > ul { display: block; }
	#wb_element_instance1844_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance14_2 { margin: 0px 295px 0px 302px; }
	#wb_element_instance1848_0 { margin: 0px 0px 48px 0px; }
	#wb_element_instance1851_0 { margin: 0px 0px 5px 0px; }
	#wb_element_instance1854_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance1855_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance1852_0 { margin: 0px 0px 22px 0px; }
	#wb_element_instance1850_0 { margin: 1px 0px 24px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance1844_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance14_2 { margin: 0px 295px 0px 302px; }
	#wb_element_instance1848_0 { margin: 0px 0px 48px 0px; }
	#wb_element_instance1851_0 { margin: 0px 0px 5px 0px; }
	#wb_element_instance1854_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance1855_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance1852_0 { margin: 0px 0px 22px 0px; }
	#wb_element_instance1850_0 { margin: 1px 0px 24px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1844_0 { margin: 0px 8px 0px 8px; }
	#wb_element_instance14_2 { margin: 0px 295px 0px 302px; }
	#wb_element_instance1848_0 { margin: 0px 0px 48px 0px; }
	#wb_element_instance1851_0 { margin: 0px 0px 5px 0px; }
	#wb_element_instance1854_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance1855_0 { margin: 0px 5px 0px 0px; }
	#wb_element_instance1852_0 { margin: 0px 0px 22px 0px; }
	#wb_element_instance1850_0 { margin: 1px 0px 24px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1846_0 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance1844_0 > .wb_content { background: transparent url("../gallery_gen/cb8776be6bb70112592b7390a25cf7c1.png") repeat scroll left top; background-size: auto auto; opacity: 1; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1845_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1849_0 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1850_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1857_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1858_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1859_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1860_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

